body{
	background-image: url("emile-seguin-209058-unsplash.b5d2f4600dff.jpg");
	color: black;
}

.star {
  background: none;
  border: none;
  color: #555;
}

.star.active {
  color: #F4C64F;
  -webkit-animation: glowing 1500ms infinite;
  -moz-animation: glowing 1500ms infinite;
  -o-animation: glowing 1500ms infinite;
  animation: glowing 1500ms infinite;
}

@-webkit-keyframes glowing {
  0% { background-color: #E4E518; -webkit-box-shadow: 0 0 3px #E4E518; }
  50% { background-color: #FDFF00; -webkit-box-shadow: 0 0 40px #FDFF00; }
  100% { background-color: #E4E518; -webkit-box-shadow: 0 0 3px #E4E518; }
}

@-moz-keyframes glowing {
  0% { background-color: #E4E518; -moz-box-shadow: 0 0 3px #E4E518; }
  50% { background-color: #FDFF00; -moz-box-shadow: 0 0 40px #FDFF00; }
  100% { background-color: #E4E518; -moz-box-shadow: 0 0 3px #E4E518; }
}

@-o-keyframes glowing {
  0% { background-color: #E4E518; box-shadow: 0 0 3px #E4E518; }
  50% { background-color: #FDFF00; box-shadow: 0 0 40px #FDFF00; }
  100% { background-color: #E4E518; box-shadow: 0 0 3px #E4E518; }
}